[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

woody on a dec alpha xl 266; kernel version 2.4.18

Good evening!

I have successfully installed woody on a dec alpha xl 266 machine. Kernel version 2.2 seems to work fine.

After having upgraded to kernel version 2.4.18 I can no longer boot. After having recognized the scsi host adapter and loaded the correct module (as for kernel version 2.2) the kernel panics because Linux does not seem to be able to mount the root fs (error message: cannot mount root fs). The module for the scsi host adapter is not compiled into the kernel, but I think as there is an initrd things should go all right. I cannot figure out why kernel version 2.2 works fine whereas kernel version 2.4.18 does not although the parameters are the same (root = /dev/sda3; initrd = /initrd).

Could anybody help me?

Thank you very much

Joachim Köstler

Reply to: